<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout
    android:id="@+id/clChat"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".chat.ViewChat"
    android:fitsSystemWindows="true">

    <com.google.android.material.appbar.AppBarLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:theme="@style/AppTheme.AppBarOverlay"
        app:layout_scrollFlags="scroll|enterAlways">

        <androidx.appcompat.widget.Toolbar
            android:id="@+id/toolbar"
            android:layout_width="match_parent"
            android:layout_height="?attr/actionBarSize"
            android:background="?attr/colorPrimary"
            app:popupTheme="@style/AppTheme.PopupOverlay"
            app:titleTextAppearance="@style/TextViewItemUser.Small">

            <de.hdodenhof.circleimageview.CircleImageView
                android:id="@+id/civFoto"
                android:layout_width="@dimen/contact_image_size"
                android:layout_height="@dimen/contact_image_size"
                android:layout_marginStart="@dimen/margin_none"
                android:layout_marginEnd="@dimen/activity_horizontal_margin"
                android:src="@drawable/defaulfhombre"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="10dp"
                android:orientation="vertical"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toEndOf="@+id/civFoto"
                app:layout_constraintTop_toTopOf="parent">

                <TextView
                    android:id="@+id/tvNombre"
                    style="@style/TextViewItemUser.Large" />

            </LinearLayout>

        </androidx.appcompat.widget.Toolbar>

    </com.google.android.material.appbar.AppBarLayout>

    <include layout="@layout/content_view_chat" />

    <ProgressBar
        android:id="@+id/barraProgresoChat"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        style="?android:attr/progressBarStyleSmall"
        android:visibility="gone"
        android:layout_gravity="center"/>

</androidx.coordinatorlayout.widget.CoordinatorLayout>